package com.wechat.model.requestDto;

import javax.validation.constraints.NotNull;

/**
 * @author rayson
 * @description DeleteReq 公共删除req
 * @create 2023-09-26 15:06
 **/
public class DeleteReq {

    @NotNull(message="发布职位不能为空|Post position cannot be empty")
    private Integer id;

    @NotNull(message="职位版本号不能为空|Position version number cannot be empty")
    private Integer versionNo;

    public Integer getId() {
        return id;
    }
    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getVersionNo() {
        return versionNo;
    }
    public void setVersionNo(Integer versionNo) {
        this.versionNo = versionNo;
    }
}
